package com.ruoyi.cron.annotation;

import java.lang.annotation.*;

/**
 * 用于本地定时任务的方法
 */
@Retention(RetentionPolicy.RUNTIME)
@Target({ElementType.METHOD})
@Documented
public @interface Cron {

  /**
   * 显示名称
   * @return
   */
  String value() default "";

  int group() default 0;


  int order() default 0;

}
